Subject: Re: Round Up, Hurting Soil?

From: Bob Klebba <[email-masked]>
Date: Fri, 16 Dec 1994 16:19:36 GMT

I don't like to flame, but Ken Toews' diatribe on Roundup
raised my dander:

In article <[email-masked]> Ken Toews,
[email-masked] writes:
> Sorry but this is simply not true, now for the facts,
just the facts.

>  1. PERSISTENCE.  Although the claim is often made that
Roundup is
. . . .
> Glyphosate clearly remains active in soils that do not
adsorb it
> readily. 

This is good information for those gardeners who have very
little clay in their soil.
  
> Damage to vine maple and bigleaf maple was found to
increase during
> the second year following treatment with glyphosate,
indicating
> that glyphosate persists for extended periods in plants. 

So what?  Roundup is supposed to kill plants, isn't it?
  
> 2. PHYTOTOXICITY.  Because glyphosate is a nonselective
herbicide,
> any desired vegetation must be completely protected from
glyphosate
> drive, mist, or drip.  As Monsanto notes in its Rounup
label guide,
> "...minute quantities of this herbicide can cause severe
damage or
> destruction to the crop, plants, 
> or other areas on which treatment was not intended." 

So what?  Roundup is supposed to kill plants, isn't it?
 
> 3. TOXICITY OF 'INERT' INGREDIENTS. 
> 
> There is no way of knowing what you are applying when
you use
> roundup. According to the 1994 Solaris Product Label
guide
> published

This is true, but a water-soluble pesticide should have
much safer inert ingredients than any organic non-polar
chemical.  The whole issue of not identifying inert
ingredients is a bit of a scam, but most consumers are
unwilling to pay more for their chemicals.

> 4. TESTING. [The article explains that testing on
glyphosate by
. . . . 
> "human damage" including "conjunctivitis (inflammation
oft he
> eyelid and eyeball mucous membrane), dermatitis
(inflammation of
> the skin), and severe flu-like symptoms following
exposure to
> glyphosate.  Of 143 pesticides reported for causing
human illness
> in California in 1986, glyphosate was fourth in the
number of

Roundup should be respected as a toxic chemical.  Any
exposure a home gardener has is his or her own fault and
is also a violation of federal (US) law (read the label!).
 Put into perspective, the possible toxicity of suspected
inert ingredients in Roundup does not compare with that of
fungicides, fumigants and insecticides used in home
gardening and commercial agriculture.

> The so-called "inert ingredient," polyoxyethyleneamine
(POEA),
> actually refers to a family of chemicals.  It is added
to Roundup
> and Vision herbicide formulations  as a surfactant, an
ingredient
> that will help evenly spread the active ingredient,
glyphosate, on
> target plants. 

I believe POEA stands for polyoxyethylene alcohol, which
is a large family of nonionic surfactants with a large
commerical use.  Some POEAs are also US FDA-approved
cosmetic and pharmaceutic additives.

> Monroe recalled a U.S. EPA memorandum that discussed the
presence
> of 1,4-dioxane in two polyalkoxylated polyamine products
...
> manufactured by the Henkel Corporation.  Knowing that
POEA is a
> polyalkoxylated amine, Monroe suspected that 1,4-dioxane
might be
> present as a contaminant of POEA.  

Dioxane is indeed evil.  But is it in Roundup?

> a 250ml sample, the  CANTEST lab detected 350 parts per
million
> 1,4-dioxane using a purge and trap method.  That level is
> equivalent to .35 percent.   now quoting again from the
article: ] 

350 ppm = 0.035%, which is still a high concentration.

> What you don't know can hurt you. 

Disinformation and hyperbole only distract.  Let's keep in
mind what our daily hazardous chemical exposure is. 
Anyone near an automobile (operating or not!) is breathing
highly poisonous and carcinogenic chemicals in the 1 to
10000 ppm range.   And what about the propellants in a
spray can of shoe dye?  The label on the can of dye I
bought last week didn't list anything in particular, but
it sure did reek of aromatic solvents.  Granted,
agricultural workers have more to worry about from
pesticide exposure than those of us who read Usenet (I am
assuming we don't pay enough for our food for farm workers
to afford access to the Internet).  But I think of all the
risks we take in our modern lives, using Roundup is pretty
low on the list.

Robert Klebba  USDA zone 4
Nicolet Instruments Corp.
Madison, WI  53744-4451 USA

telephone: +1-608-276-6374
fax: +1-608-273-5046
Inet: [email-masked]